phpStudy提示没安装Zend或Zend Optimizer not Installed-免费源码网-免费源码下载,整站源码,小程序,游戏,APP,商城,模板插件!

phpStudy提示没安装Zend或Zend Optimizer not Installed

phpStudy是自带Zend Optimizer和Zend Guard Loader,

但是很多人老是问我怎么没有zend或提示Zend Optimizer not Installed

phpStudy默认启动是的apache+php5.3+Zend Guard Loader,

但是php5.3及以后的版本Zend Optimizer改名Zend Guard Loader。

是zend官方改名不是我改的哟。

也就是说需要Zend Optimizer的程序将不能安装到php5.3以后的版本。

所以下载phpStudy之后切换到php5.2即可解决问题。

需要Zend Guard Loader的切换到php5.3和php5.4,但是必须是以fastcgi模式运行,如下图必须选择fastcgi模式。

使用教程相关:

phpStudy自带网站挂马监视器如何使用

phpStudy自带Ftp Server如何使用

phpStudy如何禁止或允许站点目录列表

win7 win2008 IIS7快速安装PHP及phpStudy注意事项

phpStudy提示没安装Zend或Zend Optimizer not Installed

phpStudy如何升级更新

重装系统后phpStudy如何启动

phpStudy如何控制单一启停

phpStudy如何添加多站点

phpStudy快速建立MySQL数据库

phpStudy如何修改或重置MySQL密码

phpStudy如何修改端口及WWW目录

phpStudy启动失败时的解决方法 提示缺vc9运行库

phpStudy如何调试打开PHP

PHP一键环境搭建部署神器phpStudy

RIPRO主题是一个优秀的主题,极致后台体验,无插件,集成会员系统
免费源码网-免费源码下载,整站源码,小程序,游戏,APP,商城,模板插件! » phpStudy提示没安装Zend或Zend Optimizer not Installed

发表评论

提供最优质的资源集合

立即查看 了解详情